/*=========================== TAGS ============================*/

* { 
	margin:0; 
	padding:0;
}

html {
	min-width:980px;
} 

body { 
	background-color:#020202;
	background-image:url(images/body-bg.jpg);
	background-repeat:no-repeat;
	background-position:center 41px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:100%; 
	line-height:1em; 
	color:#61707f; 
	min-width:980px;
}

object { 
	vertical-align:top; 
	outline:none;
}

input, 
textarea, 
select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
	background-color: #0E1116;
	color: #61707F;
}

fieldset {
	border:0;
}

p { 
	margin:0; 
	padding:0;
}

img { 
	border:0; 
	vertical-align:top; 
	text-align:left;
}

ul, 
ol { 
	list-style:none;
}

/*========================== ALIGMENT =========================*/

.fleft { 
	float:left;
}

.fright { 
	float:right;
}

.clear { 
	clear:both;
}

.alignright { 
	text-align:right;
}

.aligncenter { 
	text-align:center;
}

.wrapper {
	width:100%;
	overflow:visible;
}

.container {
	width:100%;
}

/*=========================== TAILING =========================*/

.tail-top { 
	background:url(images/tail-top.gif) left top repeat-x #fff;
}

.tail-bottom { 
	background:url(images/tail-bottom.gif) left bottom repeat-x;
}

/*=========================== FORMS ===========================*/

#contacts-form {
	width:218px;
}
#contacts-form .field { 
	height:26px;
}
#contacts-form input {
	width:213px; 
	padding:2px 0 2px 3px; 
	background:url(images/png-tail.png); 
	border:1px solid #313541; 
	vertical-align:top;	
	line-height:1.2em;
	color:#61707f;
	text-transform:uppercase;
}
#contacts-form textarea { 
	width:213px;  
	height:200px;
	text-transform:uppercase;
	color:#61707f; 
	overflow:auto;
	background:url(images/png-tail.png);  
	border:1px solid #313541; 
	padding:2px 0 2px 3px;
	margin-bottom:21px; 
}

/*========================== LISTS ============================*/

.site-nav {
	position:absolute;
	right:25px;
}
.site-nav ul li {
	font-size:36px;
	line-height:1.2em;
	float:left;
	padding-left:68px;
}
.site-nav ul li a {
	color:#bdcfe1;
	text-decoration:none;
}
.site-nav ul li a:hover,
.site-nav ul li a.active {
	color:#F6EB05;
}

.list {
	padding-bottom:30px;
}
.list li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	background:url(images/line-hor.gif) repeat-x left bottom;
	padding-bottom:6px;
	margin-bottom:6px;
	line-height:1.56em;
}
.list li.last {
	background:none;
}
.list li span {
	float:left;
	display:block;
	width:26px;
	text-align:center;
	background:url(images/line-ver.gif) repeat-y right top;
	padding:6px 1px 6px 0;
}
.list li b {
	display:block;
	width:30px;
	text-align:center;
	float:left;
	background:url(images/line-ver.gif) repeat-y right top;
	padding:6px 1px 6px 0;
}
.list li strong {
	display:block;
	padding:0 0 0 12px;
	float:left;
	width:156px;
	color:#a10119;
}
.list li em {
	display:block;
	color:#fff;
	font-style:normal;
}

.list1 {
	width:100%;
	overflow:hidden;
	margin-top:-15px;
	padding-bottom:16px;
}
.list1 li {
	line-height:2em;
	background:url(images/line-hor1.png) repeat-x left top;
	margin-top:-1px;
	padding-top:18px;
	margin-bottom:18px;
}
.list1 li a {
	color:#f2f3d9;
}

.list2 li {
	width:100%;
	overflow:hidden;
	vertical-align:top;
	padding-bottom:30px;
}
.list2 li .img-link {
	margin-right:30px;
}
.list2 li p {
	margin-bottom:0;
}

.list3 {
	padding-bottom:20px;
}
.list3 li {
	padding-bottom:9px;
}
.list3 li a {
	color:#fff;
}

/*========================== OTHER ============================*/

.img-indent {
	padding-bottom:15px;
	margin-left:-6px;
	overflow:hidden;
	width:100%;
	clear: both;
}

p { 
	margin-bottom:25px;
	line-height:2em;
}

.phone { 
	float:right; 
	margin-right:30px;
}

.nav-button {
	position:absolute;
	left:815px;
	top:40px;
}
.nav-button a {
	color:#a6a7ab;
	text-decoration:none;
	display:block;
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 8px;
	padding-right: 12px;
	padding-bottom: 8px;
	padding-left: 12px;
}
.nav-button a:hover {
	color:#fff;
	background-color:#2f3541;
}

/*================= TXT, LINKS, LINES, TITLES =================*/

a {	
	color:#61707f; 
	outline:none;
}
a:hover {
	text-decoration:none;
}

h2 {
	color:#f2f3d9;
	font-size:53px;
	line-height:1.2em;
	margin-bottom:22px;
}
h3 {
	font-size:1em;
	line-height:2em;
	margin-bottom:17px;
}
h3 a {
	color:#fff;
}

.txt1 {
	color:#fff;
}

.img-link {
	display:block;
	float:left;
	border:1px solid #3f4353;
	padding:5px;
}
.img-link:hover {
	border:1px solid #72010e;
}

.link {
	color:#a8b3c3;
}
.link a {
	text-decoration:none;
	color:#a8b3c3;
}
.link a:hover {
	text-decoration:underline;
}

/*============================ BOXES ==========================*/

.box { 
	width:100%;
}
.box .border-top { 
	background:url(images/border1.gif) repeat-x left top;
}
.box .border-bot { 
	background:url(images/border1.gif) repeat-x left bottom;
}
.box .border-left {
	background:url(images/border1.gif) repeat-y left top;
	height:460px;
}
.box .border-right { 
	background:url(images/border1.gif) repeat-y right top;
}
.box .inner { 
	padding:18px 15px 0 29px;
}

.box1 { 
	width:100%;
}
.box1 .border-top {
	background:url(images/border2.gif) repeat-x left top;
}
.box1 .border-bot { 
	background:url(images/border2.gif) repeat-x left bottom;
}
.box1 .border-left {
	background:url(images/border2.gif) repeat-y left top;
	height:400px;
}
.box1 .border-right { 
	background:url(images/border2.gif) repeat-y right top;
}
.box1 .inner { 
	padding:18px 17px 0 29px;
}

/*========================== HEADER ===========================*/

#header .logo {
	position:absolute;
	left:0;
	top:40px;
}

/*========================= CONTENT ===========================*/

#content {
	height:560px;
	background:url(images/cont-tail.png) repeat-x left top;
	position:relative;
	overflow:visible;
}
#content .indent {
	padding:11px 13px 0 11px;
}
#content .indent1 {
	padding:18px 0 0 0;
}

/*========================= FOOTER ============================*/

#footer p {
	color:#FFF;
	padding:10px 0 0 386px;
	margin:0;
}
#footer p a {
	color:#fff;
}

/*=============================================================*/
.textarea.large
{
	height:20em;
}
input.button_text
{
	overflow:visible;
	padding:0 7px;
	width:auto;
}

.buttons input
{
	font-size:120%;
	margin-right:5px;
}
form li .datepicker
{
	cursor:pointer !important;
	float:left;
	height:16px;
	margin:.1em 5px 0 0;
	padding:0;
	width:16px;
}
	#supersized{
	    position:fixed;
	}
	#supersized img{ -ms-interpolation-mode: bicubic; }
	#supersized img, #supersized a{
	    height:100%;
	    width:100%;
	    position:absolute;
	    z-index: -1;
	}
	
	#supersized .prevslide, #supersized .prevslide img{
	    z-index: 1;
	}
	#supersized .activeslide, #supersized .activeslide img{
	    z-index: 2;
	}